html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 18px;
	font-size:13px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {clear:both;}
.wpcf-body-container em {font-style:italic;}
.wpcf-body-container p, .wpcf-primarybody-container p {line-height:22px;margin:10px 0px;}
.wpcf-body-container ul {list-style:square;margin:10px 0px 20px 25px;}
.wpcf-body-container ul li{margin:5px 0px;text-indent:0px;}
.wpcf-body-container h1, .wpcf-primarybody-container h1 {font-size:24px;zfont-weight:bold;padding-top:2px;color:#4EA3D7;line-height:30px;}
.wpcf-body-container h2, .wpcf-primarybody-container h2 {font-size:20px;zfont-weight:bold;padding-top:2px;line-height:26px;color:#4EA3D7;}
.wpcf-body-container h3, .wpcf-primarybody-container h3 {font-size:18px;zfont-weight:bold;padding-top:2px;}
.wpcf-body-container h4, .wpcf-primarybody-container h4 {font-size:16px;zfont-weight:bold;padding-top:2px;line-height:26px;}
.wpcf-body-container h5, .wpcf-primarybody-container h5 {font-size:14px;font-weight:bold;margin: 8px 0px;}
h6 {font-size:14px;padding:11px;text-align:center;background:#cedfeb;border:1px dotted #BBB;margin-top:25px;margin-bottom:10px;}
h6 a {color:#006699;text-decoration:none;}
h6 a:hover {color:#006699;text-decoration:underline;}
body {margin:0;padding:0;background:#e8ebf0;}
body, p, h1, h2, h3, h4, table, td, th, ul, ol, textarea, input {font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
strong, em, b, i {
    font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-weight:bold !important;
}
.wpcf-body-container a {color:#006699;}
.wpcf-body-container a:hover {color:#006699;}
.sidebarBox h3 {font-size:12px;margin-bottom:10px;}
.MultimediaPage h1 {margin-bottom:20px;}
.MultimediaPage {margin-bottom:40px;}
.center {text-align:center !important;}
.left {text-align:left !important;}
.right {text-align:right !important;}
.wpcf-global-container {width:100%;height:100%;}
.wpcf-primary-container {background:#fff;margin:0 auto;width:900px;height:100%;display:block;}
.wpcf-header-logo {display:block;width:225px;height:52px;position:relative;top:20px;}
.wpcf-header-container {height:100px;padding:0 20px;}
.wpcf-footer-text {font-size:10px;color:#fff;float:right;margin-right:50px;margin-top:20px;}
.wpcf-footer-text a {color:#fff;text-decoration:none;line-height:13px;}
.wpcf-footer-text a:hover {text-decoration:underline;}
.wpcf-footer-text ul li {display:inline;padding:0 10px;}
.wpcf-last {border-left:1px solid #fff;}
.wpcf-footer-container {background:#396499;display:block;height:125px;}
.wpcf-primarynav-container {margin:0 20px;}
.wpcf-primarynav-container a {color:#444;text-decoration:none;}
.wpcf-primarynav-container a:hover {text-decoration:underline;}
.wpcf-primarynav-container {font-size:12px;text-transform:uppercase;height:30px;background:url("../images/sprites.png");line-height:28px;}
.wpcf-primarynav-container .wpcf-primarynav-home {float:left;}
.wpcf-primarynav-menu {float:right;}
.wpcf-primarynav-menu ul li {display:inline;margin-left:20px;} 
.wpcf-primarybody-container {clear:both;padding:20px;}
.wpcf-header-utilities {float:right;position:relative;margin-top:-40px;}
.wpcf-header-utilities ul li {display:inline;padding:0px 10px;border-left:1px solid #BBB;}
.wpcf-header-utilities .wpcf-first {border-left:0px;}
.wpcf-header-utilities a {font-size:11px;color:#006699;text-decoration:none;text-transform:uppercase;}
.wpcf-header-utilities a:hover {color:#006699;text-decoration:underline;}
.dropblockscontainer {zmargin-top:140px;}
.dropblock {width:260px;display:block;float:left;padding:12px;height:280px;}
.dropblockcaption {font-size:13px;font-weight:100;color:#777;padding-bottom:10px;padding-top:10px;}
.dropblocklink a {font-size:12px;color:#006699;}
.dropblocklink {margin-top:-5px;zborder:1px solid red;display:block;height:30px;}
.dropblocktitle {border-top:1px dotted #AAA;text-align:right;line-height:30px;text-transform:uppercase;font-size:12px;color:#006699;zmargin-top:20px;zdisplay:block;}
.dropblockimage {display:block;overflow:hidden;width:260px;height:130px;}
#Sidebar {zborder:1px solid red;width:200px;font-size:13px;line-height:20px;float:left;zpadding:20px;}
#Menu2 li a {color:#006699;}
.wpcf-body-container {zmargin-left:230px;zpadding:20px;float:right;width:650px;}
#Breadcrumbs {font-size:13px;margin-bottom:20px;}
#Breadcrumbs a {color:#006699;}
.wpcf-body-title {font-size:18px;margin-bottom:22px;float:left;}
.wpcf-title-level1 {color:#AAA;float:left;padding-right:10px;margin-bottom:5px;}
.wpcf-title-level2 {margin-bottom:5px;color:#006699;padding-left:10px;float:left;border-left:1px solid #000;padding-right:10px;}
.wpcf-title-level3 {color:#006699;padding-left:10px;float:left;border-left:1px solid #000;margin-bottom:5px;}
.anchor {font-size:12px;}
.anchor a {color:#ff6600;text-decoration:none;}
.anchor a:hover {text-decoration:underline;}
.wpcf-body-adjust,.wpcf-body-adjust2 {margin-left:30px;clear:both;}
.wpcf-body-adjust2 {display:block;padding-bottom:5px;}


/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	zleft:30px;
	width:600px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */

.flex-caption, .flexslider {position:relative;}
.flex-control-nav  {display:none;}
.spotlight-Title {text-transform:uppercase;font-size:29px;line-height:29px;float:right;margin-right:10px;text-shadow:-1px -1px #000;background:#fff;opacity:.7;padding:18px;bottom:20px;position:absolute;width:770px;}
.spotlight-Caption {color:#000;background:url("../images/sprites.png");width:420px;margin-top:30px;clear:both;float:right;margin-right:10px;line-height:25px;padding:0 10px;}
.flex-direction-nav {position:absolute;bottom:80px;left:10px;}
.flex-direction-nav li {display:inline;margin-right:20px;}
.nivo-caption {
	position:absolute;
	left:14px;
	top:238px;
	zbackground:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:22%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
background:url("../images/left-arrow.png");
zborder:1px solid red;
width:60px;
height:45px;
text-indent:-10000px;
margin-top:70px;
}
.nivo-nextNav {
	right:0px;
background:url("../images/right-arrow.png");
zborder:1px solid red;
width:60px;
height:45px;
margin-top:70px;
text-indent:-10000px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.PageHeader {zborder:1px solid red;height:200px;background:#396499;zmargin-bottom:40px;}
.PageHeaderImage {zborder:1px solid red;display:block;float:left;overflow:hidden;width:300px;height:200px;}
.PageHeaderCaption {float:left;zborder:1px solid red;width:270px;display:block;color:#fff;padding:20px;font-size:14px;line-height:21px;}
.PageHeaderCaption a {clear:both;float:left;margin-top:10px;color:#dbe4ee;}
.PageHeaderCaption a:hover {color:#fff;}
.PageCaption {clear:both;line-height:24.7px;color:#555;background:url("../images/sprites.png") 0px -27px;zmargin-bottom:40px;font-size:15px;padding:0px 10px 10px 30px;margin:10px 0px 20px 0px;}
.PageCaption strong {color:#006699;font-weight:600;}

.SpotlightProjectText {zbackground: url("../images/sprites.png") repeat scroll 0 0 transparent;padding:4px 10px;ztop:94px;display:block;position:absolute;zleft:-13px;}
.SpotlightProjectText a {color:#006699;text-decoration:none;}
.SpotlightProjectText a:hover {text-decoration:underline;}
.sub {margin-bottom:10px;}
.sub li {margin-left:8px;}
.sidebarBox a.current {border-right:1px dotted #006699;padding-right:12px}
.gallery-layout-wrapper {float:right;width:660px;}
.album-nav {clear:both;width:650px;float:right;font-size:12px;}
.album-nav a {color: #006699;text-decoration:none;}
.album-nav a:hover {color: #006699;text-decoration:underline;}
.searchform fieldset {clear:both;}

.searchform .field {float:left;}
.searchform .action {margin-top:20px;}
.IntervieweeTitleContainer {margin-top:15px;margin-left:25px;width:628px;}
.IntervieweeTitle, .IntervieweeRecordedby, .IntervieweeRecordedfor, .IntervieweeImage {zborder:1px solid red;}

.IntervieweeTitle {background:none repeat scroll 0 0 #EFEFEF;display:table-cell;float:left;font-size:17px;height:75px;line-height:75px;padding:10px;vertical-align:middle;overflow:hidden;width:46%;}
.IntervieweeBlueBox {background:#35729d;float:left;display:table-cell;font-size:12px;width:47%;height:75px;padding:10px;}
.IntervieweeRecordedby {color:#fff;}
.IntervieweeRecordedby span {color:#edc01f;}
.IntervieweeRecordedfor {color:#fff;font-size:12px;line-height:16px;margin-top:12px;}

.movetop {font-size:8px;border-top:1px dotted #999;width:20px;float:right;text-align:right;}
.movetop a {text-decoration:none;color:#006699;}
.movetop a:hover {text-decoration:underline;}
#Menu2 li, #Menu2 ul {margin-bottom:15px;margin-top:10px;}
#primaryContent #Content {float:left;margin-left:20px;width:640px;}
ul.secondlevel {margin-top:-10px !important;}
.thirdlevel li {margin-bottom:-4px !important;}




#acc {zwidth:457px; list-style:none; color:#000; zmargin:0 auto 40px;}
#acc h3 {zwidth:443px; font-size:14px; zborder:1px solid #9ac1c9; padding:8px 10px 8px; zfont-weight:bold; margin-top:5px; cursor:pointer; background:#dce5ec;}
#acc h3:hover {background:#dce5ec;}
#acc .acc-section {overflow:hidden; zbackground:#fff}
#acc .acc-content {zwidth:425px; padding:15px; zborder:1px solid #9ac1c9; border-top:none; zbackground:#fff; font-size:12px;line-height:20px;}

span.highlight {
  font-weight: bold;
  background: yellow;
}

	
span.query-instance {
  font-weight: bold;
  background: yellow;
}

.wpcf-search {clear:both;border-bottom:1px dotted #AAA;margin-left:30px;padding:0px 0px 10px 0px;}
.wpcf-search-bottom {clear:both;border-bottom:1px dotted #AAA;zmargin-left:30px;padding:10px 0px;}
.wpcf-search form {}
.wpcf-search .field {float:left;margin-top:-12px;}
.wpcf-search .action {float:left;position:relative;top:10px;}

.rule-spacer {border-bottom:1px dotted #999;margin:20px 0px;}
.IntervieweeContent span {font-size:15px;}
.IntervieweeTop {float:right;}
.sub {margin-left:10px;}
.listspacer {margin:5px 0px;}
.SearchResultList {margin-bottom:20px;}
.next {padding:0px 15px;border:1px solid #ccc;padding:0 15px;text-decoration:none;background:#DDD;color:#006699;}
.prev {border-left:1px dotted #999;padding:0px 20px;border:1px solid #ccc;padding:0 15px;background:#DDD;text-decoration:none;color:#006699;}
.PageNumbers {text-align:right;margin:20px;}
.highlight { background : #ff0; }
.intervieweetable {border:2px solid #555;padding:5px;margin-bottom:20px;}
.intervieweetable td {border:1px dotted #333;padding:5px;}

.MultimediaPage p img {clear:both;}